{
    "key": "group_5ba0c4870387e",
    "title": "Portfolio Settings",
    "fields": [
        {
            "key": "field_54d8ebf646556",
            "label": "<i class=\"kalium-admin-icon-po-general-details\"><\/i> General Details",
            "name": "",
            "aria-label": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0,
            "selected": 0,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54d8e04115822",
            "label": "Show Title & Description",
            "name": "show_title_description",
            "aria-label": "",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui_on_text": "",
            "ui_off_text": "",
            "ui": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54d8d92895f3e",
            "label": "Custom Query",
            "name": "custom_query",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Manually select portfolio items to show in the list. If none is selected then all portfolio items will be shown. (Optional)",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui_on_text": "Enable",
            "ui_off_text": "Disable",
            "ui": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54e49cbd3fbd1",
            "label": "Masonry Style Portfolio",
            "name": "masonry_style_portfolio",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Create custom box sizes for each portfolio item. (Optional)",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui_on_text": "Enable",
            "ui_off_text": "Disable",
            "ui": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_5d4abc087d9ce",
            "label": "Default Filter Category",
            "name": "default_filter_category",
            "aria-label": "",
            "type": "taxonomy",
            "instructions": "Set default category to filter portfolio items at first page load.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "taxonomy": "portfolio_category",
            "field_type": "select",
            "allow_null": 1,
            "add_term": 0,
            "save_terms": 0,
            "load_terms": 0,
            "return_format": "object",
            "multiple": 0,
            "bidirectional_target": [],
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_5d4ac0a24acba",
            "label": "Hide \"All\" filter link from portfolio",
            "name": "filter_category_hide_all",
            "aria-label": "",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_5d4abc087d9ce",
                        "operator": "!=empty"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui_on_text": "",
            "ui_off_text": "",
            "ui": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54d8ebd746555",
            "label": "<i class=\"kalium-admin-icon-po-grid-settings\"><\/i> Grid Settings",
            "name": "",
            "aria-label": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0,
            "selected": 0,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54d8ec0346557",
            "label": "Columns Count",
            "name": "columns_count",
            "aria-label": "",
            "type": "select",
            "instructions": "Set portfolio columns count for items.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "1": "1 Item per Row",
                "2": "2 Items per Row",
                "3": "3 Items per Row",
                "4": "4 Items per Row",
                "5": "5 Items per Row",
                "6": "6 Items per Row"
            },
            "default_value": "inherit",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54d91396c63e1",
            "label": "Reveal Effect",
            "name": "reveal_effect",
            "aria-label": "",
            "type": "select",
            "instructions": "Select effect to apply to thumbnail elements.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "none": "None",
                "fade": "Fade",
                "slidenfade": "Slide and Fade",
                "zoom": "Zoom In",
                "fade-one": "Fade (one by one)",
                "slidenfade-one": "Slide and Fade (one by one)",
                "zoom-one": "Zoom In (one by one)"
            },
            "default_value": false,
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_572c8fb271fa6",
            "label": "Full-width Container",
            "name": "portfolio_full_width",
            "aria-label": "",
            "type": "select",
            "instructions": "Extend portfolio container to the browser edge.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "yes": "Yes",
                "no": "No"
            },
            "default_value": "inherit",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_572c900371fa7",
            "label": "Title and Filter Container",
            "name": "portfolio_full_width_title_container",
            "aria-label": "",
            "type": "select",
            "instructions": "Include title and filter within container.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_572c8fb271fa6",
                        "operator": "==",
                        "value": "yes"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "yes": "Yes",
                "no": "No (Full-width)"
            },
            "default_value": "yes",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54db3f22143c1",
            "label": "<i class=\"kalium-admin-icon-po-layout-type\"><\/i> Layout Type",
            "name": "",
            "aria-label": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0,
            "selected": 0,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54db3f3c143c2",
            "label": "Layout Type",
            "name": "layout_type",
            "aria-label": "",
            "type": "select",
            "instructions": "Select layout type to use for this portfolio page.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "type-1": "Thumbnails with Visible Titles",
                "type-2": "Thumbnails with Titles Inside"
            },
            "default_value": "default",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_5530fb8a8c2de",
            "label": "Dynamic Image Height",
            "name": "portfolio_type_1_dynamic_image_height",
            "aria-label": "",
            "type": "select",
            "instructions": "Use proportional image height for each item.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54db3f3c143c2",
                        "operator": "==",
                        "value": "type-1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "yes": "Yes",
                "no": "No"
            },
            "default_value": "inherit",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54db52dcf2edb",
            "label": "Thumbnail Hover Effect",
            "name": "portfolio_type_1_thumbnail_hover_effect",
            "aria-label": "",
            "type": "select",
            "instructions": "Set thumbnail hover effect for this portfolio page.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54db3f3c143c2",
                        "operator": "==",
                        "value": "type-1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "none": "No hover effect",
                "full": "Full background hover",
                "distanced": "Distanced background hover"
            },
            "default_value": "inherit",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54db53c5e96dc",
            "label": "Custom Hover Background Color",
            "name": "portfolio_type_1_custom_hover_background_color",
            "aria-label": "",
            "type": "color_picker",
            "instructions": "Apart from defined color styles you can select your own custom color for the hover effect.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54db3f3c143c2",
                        "operator": "==",
                        "value": "type-1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": false,
            "return_format": "string",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54db6aca2befa",
            "label": "Dynamic Image Height",
            "name": "portfolio_type_2_dynamic_image_height",
            "aria-label": "",
            "type": "select",
            "instructions": "Use proportional image height for each item.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54db3f3c143c2",
                        "operator": "==",
                        "value": "type-2"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "yes": "Yes",
                "no": "No"
            },
            "default_value": "inherit",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54db4b9bc3352",
            "label": "Grid Spacing",
            "name": "portfolio_type_2_grid_spacing",
            "aria-label": "",
            "type": "select",
            "instructions": "Spacing between portfolio items.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54db3f3c143c2",
                        "operator": "==",
                        "value": "type-2"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "normal": "Default spacing",
                "merged": "Merged (no spacing)"
            },
            "default_value": "default",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54db4dbd94c7d",
            "label": "Thumbnail Hover Effect",
            "name": "portfolio_type_2_thumbnail_hover_effect",
            "aria-label": "",
            "type": "select",
            "instructions": "Set thumbnail hover effect for this portfolio page.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54db3f3c143c2",
                        "operator": "==",
                        "value": "type-2"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "none": "No hover effect",
                "full": "Full background hover",
                "distanced": "Distanced background hover"
            },
            "default_value": "inherit",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54db9624e3b96",
            "label": "Thumbnail Hover Text Position",
            "name": "portfolio_type_2_thumbnail_hover_text_position",
            "aria-label": "",
            "type": "select",
            "instructions": "Override text position for hover layer.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54db3f3c143c2",
                        "operator": "==",
                        "value": "type-2"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "top-left": "Top Left",
                "top-right": "Top Right",
                "center": "Center",
                "bottom-left": "Bottom Left",
                "bottom-right": "Bottom Right"
            },
            "default_value": "inherit",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54db4f000d243",
            "label": "Thumbnail Hover Style",
            "name": "portfolio_type_2_thumbnail_hover_style",
            "aria-label": "",
            "type": "select",
            "instructions": "Select thumbnail hover background style for this portfolio page.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54db3f3c143c2",
                        "operator": "==",
                        "value": "type-2"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "primary": "Primary theme color",
                "black": "Black background",
                "white": "White background"
            },
            "default_value": false,
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54db5045cf3bd",
            "label": "Custom Hover Background Color",
            "name": "portfolio_type_2_custom_hover_background_color",
            "aria-label": "",
            "type": "color_picker",
            "instructions": "Apart from defined color styles you can select your own custom color for the hover effect.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54db3f3c143c2",
                        "operator": "==",
                        "value": "type-2"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": false,
            "return_format": "string",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54da0e5ecf168",
            "label": "<i class=\"kalium-admin-icon-po-custom-query\"><\/i> Custom Query",
            "name": "",
            "aria-label": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54d8d92895f3e",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0,
            "selected": 0,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54d8d99c01093",
            "label": "Portfolio Items",
            "name": "portfolio_items",
            "aria-label": "",
            "type": "relationship",
            "instructions": "Select portfolio items to include in the query.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54d8d92895f3e",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "post_type": [
                "portfolio"
            ],
            "taxonomy": "",
            "filters": [
                "search"
            ],
            "elements": [
                "featured_image"
            ],
            "min": "",
            "max": "",
            "return_format": "id",
            "bidirectional_target": [],
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54da0a7a88fe9",
            "label": "Select From Category",
            "name": "select_from_category",
            "aria-label": "",
            "type": "taxonomy",
            "instructions": "Select portfolio items from specific category\/categories. Note: This will ignore selected items from above option \"Portfolio Items\".",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54d8d92895f3e",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "taxonomy": "portfolio_category",
            "field_type": "checkbox",
            "add_term": 1,
            "save_terms": 0,
            "load_terms": 0,
            "return_format": "id",
            "multiple": 0,
            "allow_null": 0,
            "bidirectional_target": [],
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_5724861a9cc86",
            "label": "Select From Tags",
            "name": "select_from_tags",
            "aria-label": "",
            "type": "taxonomy",
            "instructions": "Select portfolio items from specific tag\/tags. Note: This will ignore selected items from above option \"Portfolio Items\".",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54d8d92895f3e",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "taxonomy": "portfolio_tag",
            "field_type": "checkbox",
            "add_term": 1,
            "save_terms": 0,
            "load_terms": 0,
            "return_format": "id",
            "multiple": 0,
            "allow_null": 0,
            "bidirectional_target": [],
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54da065e1a6ae",
            "label": "Order By",
            "name": "order_by",
            "aria-label": "",
            "type": "select",
            "instructions": "Set order by field for the selected posts.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54d8d92895f3e",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "default": "Default",
                "post__in": "List order",
                "date": "Date",
                "rand": "Random",
                "menu_order": "Menu Order",
                "title": "Title",
                "name": "Post name (post slug)",
                "relevance": "Relevance"
            },
            "default_value": "post__in",
            "return_format": "value",
            "multiple": 0,
            "allow_null": 0,
            "allow_in_bindings": 1,
            "ui": 0,
            "ajax": 0,
            "placeholder": ""
        },
        {
            "key": "field_54da072c1a6af",
            "label": "Order",
            "name": "order",
            "aria-label": "",
            "type": "select",
            "instructions": "Order direction (possible values: Ascending \/ Descending).",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54d8d92895f3e",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "default": "Default",
                "asc": "Ascending (ASC)",
                "desc": "Descending (DESC)"
            },
            "default_value": "default",
            "return_format": "value",
            "multiple": 0,
            "allow_null": 0,
            "ui": 0,
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54d9f09775823",
            "label": "Items per Page",
            "name": "items_per_page",
            "aria-label": "",
            "type": "number",
            "instructions": "Set how many portfolio items you want to show per page",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "min": "",
            "max": "",
            "placeholder": "Leave empty to inherit from Theme Options",
            "step": "",
            "prepend": "",
            "append": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54e49d5dd71c4",
            "label": "<i class=\"kalium-admin-icon-po-masonry-items\"><\/i> Masonry Items",
            "name": "",
            "aria-label": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54e49cbd3fbd1",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0,
            "selected": 0,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54e49d71d71c5",
            "label": "How to use it",
            "name": "",
            "aria-label": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "Note: Each portfolio box can have custom size. You can optionally add portfolio items manually one by one. Masonry grid is <strong>12-columns<\/strong> based so keep in mind to fill the columns properly and not leave gaps.",
            "new_lines": "wpautop",
            "esc_html": 0,
            "wpml_cf_preferences": 2
        },
        {
            "key": "field_54e49e1dd7d45",
            "label": "Portfolio Items",
            "name": "masonry_items_list",
            "aria-label": "",
            "type": "repeater",
            "instructions": "Set custom masonry pattern to render portfolio items or  individually select portfolio items to display. Drag items to change their order in list.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "layout": "row",
            "pagination": 0,
            "min": 0,
            "max": 0,
            "collapsed": "",
            "button_label": "Add Row",
            "rows_per_page": 20,
            "wpml_cf_preferences": 1,
            "sub_fields": [
                {
                    "key": "field_54e4aac3ad53d",
                    "label": "Row of Items",
                    "name": "items_row",
                    "aria-label": "",
                    "type": "repeater",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "collapsed": "",
                    "min": 0,
                    "max": 0,
                    "layout": "table",
                    "button_label": "Add Item",
                    "rows_per_page": 20,
                    "parent_repeater": "field_54e49e1dd7d45",
                    "wpml_cf_preferences": 1,
                    "sub_fields": [
                        {
                            "key": "field_54e4ad65ad540",
                            "label": "Item (Optional)",
                            "name": "item",
                            "aria-label": "",
                            "type": "post_object",
                            "instructions": "",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "post_type": [
                                "portfolio"
                            ],
                            "post_status": "",
                            "taxonomy": "",
                            "return_format": "object",
                            "multiple": 0,
                            "allow_null": 0,
                            "bidirectional": 0,
                            "ui": 1,
                            "bidirectional_target": [],
                            "parent_repeater": "field_54e4aac3ad53d",
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_54e4ad76ad541",
                            "label": "Box Size",
                            "name": "box_size",
                            "aria-label": "",
                            "type": "select",
                            "instructions": "",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "choices": {
                                "3x3": "25% - small",
                                "3x4": "25% - medium",
                                "3x6": "25% - large",
                                "4x3": "33% - small",
                                "4x4": "33% - medium",
                                "4x6": "33% - large",
                                "5x3": "40% - small",
                                "5x4": "40% - medium",
                                "5x6": "40% - large",
                                "6x3": "50% - small",
                                "6x4": "50% - medium",
                                "6x6": "50% - large",
                                "8x3": "65% - small",
                                "8x4": "65% - medium",
                                "8x6": "65% - large",
                                "9x3": "75% - small",
                                "9x4": "75% - medium",
                                "9x6": "75% - large",
                                "12x4": "100% - small",
                                "12x5": "100% - medium",
                                "12x6": "100% - large"
                            },
                            "default_value": "4x3",
                            "return_format": "value",
                            "multiple": 0,
                            "allow_null": 0,
                            "ui": 0,
                            "ajax": 0,
                            "placeholder": "",
                            "parent_repeater": "field_54e4aac3ad53d",
                            "wpml_cf_preferences": 1
                        }
                    ]
                }
            ]
        }
    ],
    "location": [
        [
            {
                "param": "page_template",
                "operator": "==",
                "value": "portfolio.php"
            }
        ]
    ],
    "menu_order": 3,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1744875326
}
